<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1688312987" ManualUpdate="1" CoreUpdate="0" Date="2023-07-02 18:49:47" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5118">
  <Info>- Fixed imageban.ru (only registered users can upload images) (#359)
- Fix memory allocation in UtilsTest
- Code cleanup
- Fixed bug
- Use unique_ptr instead of raw pointers
- ImageEditor: fast blur algorithm
- Fix default servers, set sendspace.com as default
- Small fixes
</Info>
</UpdateInfo>